var offlineNav = { 
	"pages": [
	{ 
		"id": "dcom", 
		"type": "dialog", 
		"resource": "dialog-complete.html", 
		"title": "Dialog Complete", 
		"visibility": 
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"track": 
		{ 
			"data": false, 
			"completion": false, 
			"score": false, 
			"mark_course_complete_on_enter": true 
		}, 
		"role": 
		{ 
			"default": 
			{ 
				"nav": 
				{} 
			} 
		} 
	}, 
	{ 
		"id": "dcon", 
		"type": "dialog", 
		"resource": "dialog-continue.html", 
		"track": 
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Dialog Continue", 
		"visibility":  
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default":  
			{ 
				"nav":  
				{ 
					"resume": "currentScreen", 
					"home": "home" 
				} 
			} 
		} 
	}, 
	{ 
		"id": "dh", 
		"type": "dialog", 
		"resource": "dialog-help.html", 
		"track":  
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Dialog Help", 
		"visibility": 
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default": 
			{ 
				"nav": 
				{ 
					"resume": "currentScreen" 
				} 
			} 
		} 
	}, 
	{ 
		"id": "dex", 
		"type": "dialog", 
		"resource": "dialog-exit.html", 
		"track":  
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Dialog Exit", 
		"visibility": 
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default":  
			{ 
				"nav":  
				{ 
					"resume": "currentScreen" 
				} 
			} 
		} 
	},
	{ 
		"id": "dr", 
		"type": "dialog", 
		"resource": "dialog-resources.html", 
		"track":  
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Dialog Resources", 
		"visibility":  
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default": 
			{ 
				"nav":  
				{ 
					"resume": "currentScreen" 
				} 
			} 
		} 
	},  
	{ 
		"id": "sting", 
		"type": "page", 
		"resource": "sting.html", 
		"track": 
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Sting", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default":  
			{ 
				"nav":  
				{ 
					"next": "home", 
					"back": null 
				} 
			} 
		} 
	},  
	{ 
		"id": "home", 
		"type": "page", 
		"resource": "home.html", 
		"track":  
		{ 
			"data": true, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Home", 
		"visibility": 
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default":  
			{ 
				"nav": 
				{ 
					"next": null, 
					"back": null, 
					"reenter": "prevent" 
				} 
			} 
		} 
	},
	{
		"id": "g1", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Topic 1", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "11" 
			} 
		}, 
		"items": [
		{ 
			"id": "11", 
			"type": "page", 
			"resource": "topic1.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "1-1", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "12" 
					} 
				} 
			} 
		},
		{ 
			"id": "12", 
			"type": "page", 
			"resource": "topic1.html?p=2", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "1-2", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "11", 
						"next": "13" 
					} 
				} 
			} 
		},
		{ 
			"id": "13", 
			"type": "page", 
			"resource": "topic1.html?p=3", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "1-3", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "12", 
						"next": "14" 
					} 
				} 
			} 
		},
		{ 
			"id": "14", 
			"type": "page", 
			"resource": "topic1.html?p=4", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "1-4", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "13", 
						"next": "15" 
					} 
				} 
			} 
		},
		{ 
			"id": "15", 
			"type": "page", 
			"resource": "topic1.html?p=5", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "1-5", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "14", 
						"next": "16" 
					} 
				} 
			} 
		},
		{ 
			"id": "16", 
			"type": "page", 
			"resource": "topic1.html?p=6", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "1-6", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "15", 
						"next": "17" 
					} 
				} 
			} 
		},
		{ 
			"id": "17", 
			"type": "page", 
			"resource": "topic1.html?p=7", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "1-7", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "16", 
						"next": "18" 
					} 
				} 
			} 
		},
		{ 
			"id": "18", 
			"type": "page", 
			"resource": "topic1.html?p=8", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "1-8", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "17", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g2", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Topic 2", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "21" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g1", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "21", 
			"type": "page", 
			"resource": "topic2.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "2-1", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "22" 
					} 
				} 
			} 
		},
		{ 
			"id": "22", 
			"type": "page", 
			"resource": "topic2.html?p=2", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "2-2", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "21", 
						"next": "23" 
					} 
				} 
			} 
		},
		{ 
			"id": "23", 
			"type": "page", 
			"resource": "topic2.html?p=3", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "2-3", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "22", 
						"next": "24" 
					} 
				} 
			} 
		},
		{ 
			"id": "24", 
			"type": "page", 
			"resource": "topic2.html?p=4", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "2-4", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "23", 
						"next": "25" 
					} 
				} 
			} 
		},
		{ 
			"id": "25", 
			"type": "page", 
			"resource": "topic2.html?p=5", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "2-5", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "24", 
						"next": "26" 
					} 
				} 
			} 
		},
		{ 
			"id": "26", 
			"type": "page", 
			"resource": "topic2.html?p=6", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "2-6", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "25", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g3", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Topic 3", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "31" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g2", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "31", 
			"type": "page", 
			"resource": "topic3.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "3-1", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "32" 
					} 
				} 
			} 
		},
		{ 
			"id": "32", 
			"type": "page", 
			"resource": "topic3.html?p=2", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "3-2", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "31", 
						"next": "33" 
					} 
				} 
			} 
		},
		{ 
			"id": "33", 
			"type": "page", 
			"resource": "topic3.html?p=3", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "3-3", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "32", 
						"next": "34" 
					} 
				} 
			} 
		},
		{ 
			"id": "34", 
			"type": "page", 
			"resource": "topic3.html?p=4", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "3-4", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "33", 
						"next": "35" 
					} 
				} 
			} 
		},
		{ 
			"id": "35", 
			"type": "page", 
			"resource": "topic3.html?p=5", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "3-5", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "34", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g4", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Topic 4", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "41" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g3", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "41", 
			"type": "page", 
			"resource": "topic4.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "4-1", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "42" 
					} 
				} 
			} 
		},
		{ 
			"id": "42", 
			"type": "page", 
			"resource": "topic4.html?p=2", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "4-2", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "41", 
						"next": "43" 
					} 
				} 
			} 
		},
		{ 
			"id": "43", 
			"type": "page", 
			"resource": "topic4.html?p=3", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "4-3", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "42", 
						"next": "44" 
					} 
				} 
			} 
		},
		{ 
			"id": "44", 
			"type": "page", 
			"resource": "topic4.html?p=4", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "4-4", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "43", 
						"next": "45" 
					} 
				} 
			} 
		},
		{ 
			"id": "45", 
			"type": "page", 
			"resource": "topic4.html?p=5", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "4-5", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "44", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g5", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Topic 5", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "51" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g4", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "51", 
			"type": "page", 
			"resource": "topic5.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "5-1", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "52" 
					} 
				} 
			} 
		},
		{ 
			"id": "52", 
			"type": "page", 
			"resource": "topic5.html?p=2", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "5-2", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "51", 
						"next": "53" 
					} 
				} 
			} 
		},
		{ 
			"id": "53", 
			"type": "page", 
			"resource": "topic5.html?p=3", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "5-3", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "52", 
						"next": "54" 
					} 
				} 
			} 
		},
		{ 
			"id": "54", 
			"type": "page", 
			"resource": "topic5.html?p=4", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "5-4", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "53", 
						"next": "55" 
					} 
				} 
			} 
		},
		{ 
			"id": "55", 
			"type": "page", 
			"resource": "topic5.html?p=5", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "5-5", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "54", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g6", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Topic 6", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "61" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g5", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "61", 
			"type": "page", 
			"resource": "topic6.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "6-1", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "62" 
					} 
				} 
			} 
		},
		{ 
			"id": "62", 
			"type": "page", 
			"resource": "topic6.html?p=2", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "6-2", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "61", 
						"next": "63" 
					} 
				} 
			} 
		},
		{ 
			"id": "63", 
			"type": "page", 
			"resource": "topic6.html?p=3", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "6-3", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "62", 
						"next": "64" 
					} 
				} 
			} 
		},
		{ 
			"id": "64", 
			"type": "page", 
			"resource": "topic6.html?p=4", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "6-4", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "63", 
						"next": "65" 
					} 
				} 
			} 
		},
		{ 
			"id": "65", 
			"type": "page", 
			"resource": "topic6.html?p=5", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "6-5", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "64", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g7", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Topic 7", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "71" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g6", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "71", 
			"type": "page", 
			"resource": "topic7.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "7-1", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "72" 
					} 
				} 
			} 
		},
		{ 
			"id": "72", 
			"type": "page", 
			"resource": "topic7.html?p=2", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "7-2", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "71", 
						"next": "73" 
					} 
				} 
			} 
		},
		{ 
			"id": "73", 
			"type": "page", 
			"resource": "topic7.html?p=3", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "7-3", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "72", 
						"next": "74" 
					} 
				} 
			} 
		},
		{ 
			"id": "74", 
			"type": "page", 
			"resource": "topic7.html?p=4", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "7-4", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "73", 
						"next": "75" 
					} 
				} 
			} 
		},
		{ 
			"id": "75", 
			"type": "page", 
			"resource": "topic7.html?p=5", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "7-5", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "74", 
						"next": "76" 
					} 
				} 
			} 
		},
		{ 
			"id": "76", 
			"type": "page", 
			"resource": "topic7.html?p=6", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "7-6", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "75", 
						"next": "77" 
					} 
				} 
			} 
		},
		{ 
			"id": "77", 
			"type": "page", 
			"resource": "topic7.html?p=7", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "7-7", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "76", 
						"next": "78" 
					} 
				} 
			} 
		},
		{ 
			"id": "78", 
			"type": "page", 
			"resource": "topic7.html?p=8", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "7-8", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "77", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	}] 
} 
