populateText = function () {

	Handlebars.registerHelper("ifLang", function (theLang, options) {
		
		//console.log("test "+theLang);

		//numQuestions = this.questions.length;

		var selectedLang = window.bazingaApp.models.api.getLang();

		console.log("lang from suspend data: " + selectedLang);

		//default to english
		if (selectedLang == "null") {
			var courseConfig = window.bazingaApp.models.api.getCourseConfig();
			selectedLang = _.has(courseConfig, 'language') ? courseConfig['language'] : "en";
		}

		if (selectedLang == theLang) {
			//console.log("MATCHES");
			return options.fn(this);
		}

		console.log("end lang :" + selectedLang);

	});

	var templateData = document.getElementById("body-template").innerHTML;

	var template = Handlebars.compile(templateData);

	var pageData = template({
		languages: [{
			lang: "en",
			loading: "loading",
			cool: "Cool, Calm and Connected",
			header: "Browsing the web",
			iTitle: "Browsing <strong>the web</strong>",
			play: "Play",
			video: "video",
			menu: "Menu",
			con: "Continue",
			newGame: "New Game",
			exit: "Exit",
			sureExit: "Are you sure you want to exit?",
			yes: "Yes",
			no: "No",
			closed: "You have now closed your learning session in the course.",
			language: "language"

		}, {
			lang: "id",
			loading: "memuat",
			cool: "Tenang, santai, dan terhubung",
			header: "Menjelajahi web",
			iTitle: "Menjelajahi <strong>web</strong>",
			play: "Play",
			video: "video-id",
			menu: "Menu",
			con: "Lanjut",
			newGame: "Permainan baru",
			exit: "Keluar",
			sureExit: "Apakah Anda yakin ingin keluar?",
			yes: "Ya",
			no: "Tidak",
			closed: "Anda sekarang telah menutup sesi belajar Anda dalam kursus ini.",
			language: "bahasa"

		}, {
			lang: "zh",
			loading: "正在加载",
			cool: "沉着、冷静、互联",
			header: "浏览网页",
			iTitle: "浏览<strong>网页</strong>",
			play: "开始",
			video: "video-zh",
			menu: "菜单",
			con: "继续",
			newGame: "新游戏",
			exit: "退出",
			sureExit: "确定要退出吗？",
			yes: "是",
			no: "否",
			closed: "你现已关闭本课程中的学习板块。",
			language: "语言"

		}]
	});

	document.getElementById("bodyContainer").innerHTML += pageData;

}
