//if using any custom parameters, note them here what they're used for
// eg. param 1: sets font size

(function () {
	window.bazingaApp.views.abstractModuleView = window.bazingaApp.views.appView.extend({

		beforePageLoad: function () {
			var self = this;
			
				if ($("body").hasClass("assessment")) {
					$(".backBtn").remove();
				}

			//language page 2-6. remove this if only 1 language
			if(typeof populateText === "function" ){
				populateText();
			}
			$(".langBtn").on("click", function () {

				var lang = window.bazingaApp.models.api.getLang();

				console.log("lang was "+lang+". change to "+$(this).data("lang"));

				window.bazingaApp.models.api.setLang($(this).data("lang"));
				window.bazingaApp.models.api.setParam4("lang");

				window.setInterval(function () {
					
					console.log("check "+window.bazingaApp.models.api.getLang()+"/"+ lang);
					
					if (window.bazingaApp.models.api.getLang() != lang) {
						window.location.reload();
					}
				}, 500);

			});
			
			//true false question 2-9

            if($(".pairBtn").length > 0){
                $(".pairBtn").on('click touchend',function() { //need the touchend for ipad

                    console.log("test");

                    var pairFeedback= '<span class="pairFeedback">That’s right.</span> ';

                    if($(this).find('.icon-tick[src$="../img/tick.png"]').length == 0){
                        //console.log("wrong");
                        pairFeedback= '<span class="pairFeedback">That’s not the best answer.</span> ';
                    }

                    var overlay = $($(this).attr("data-reveal-data"));

                    overlay.find('.pairFeedback').remove();
                    overlay.find("h3").prepend(pairFeedback);

                });
            }

			if(typeof Hammer !== 'undefined'){
			var myElement = document.getElementById('containers');

			// create a simple instance
			// by default, it only adds horizontal recognizers
			var mc = new Hammer(myElement);

			// listen to events...
			
			var scrolling = false;
			
			var containerWidth = $("#containers .container").outerWidth();
			var numContainers = $("#containers .container").length;
			
			//update containers width
			$("#containers").css("width",(containerWidth+5)*numContainers);
			
			mc.on("panleft panright tap press", function(ev) {
				console.log( ev.type +" gesture detected.");
				
				if(!scrolling){
				var currentLeft = parseInt($("#containers").css("margin-left").slice(0,-2));
				console.log("currentLeft "+currentLeft);
				if(ev.type == "panleft"){
					console.log("left. move right");
					if(currentLeft != -(numContainers-1)*containerWidth){
						scrolling = true;
						$("#containers").animate({marginLeft: currentLeft-containerWidth},500,function(){scrolling = false;});
					}
				}else if(ev.type == "panright"){
					console.log("right. move left/back");
					if(currentLeft != 0){
						scrolling = true;
					$("#containers").animate({marginLeft: currentLeft+containerWidth},500,function(){scrolling = false;});
					}
				}
				
				}
				
				
			});
			}
			
		},

		beforeAbstractLoad: function () {
			
		},

		abstractLoads: function () {
			console.log("-----------------------------");
			//window.bazingaApp.models.navigation.setInfo('name','something');
			//console.log(window.bazingaApp.models.navigation.getInfo('name'));
			
		}
				
	});
}());
