(function(){
    window.bazingaApp.views.homeView = window.bazingaApp.views.abstractModuleView.extend({
        
        loaded: function(){
            // Put page level JS here...
				
				var lockables = window.bazingaApp.models.navigation.getLockables();
				//console.log(lockables.g3);
				//console.log(lockables.g3.locked);
			
				/*if(lockables.g3.locked){
					$(".quizBtn").addClass("is-disabled");
				}*/
			
			var topicNum = parseInt(window.bazingaApp.models.api.getPageData()) || 1;
	var targetNum = -1;
			
			console.log(topicNum);
			
			if(topicNum == 1){
				//console.log("animate down");
				$( "#person" ).animate({
						top: $("#dot-1").css("top"),
					  }, 2500);
			}else{
				console.log("teleport to last topic");
				$("#person").css("left",$("#dot-"+topicNum).css("left"));
				$("#person").css("top",$("#dot-"+topicNum).css("top"));
			}
	
YUI().use('anim', 'dd-drag', 'graphics', 'cssbutton', function(Y){

    var mygraphic = new Y.Graphic({render:"#mygraphiccontainer"}),
        origin = Y.one('.example'), // The XY values for the animation are based on the upper-left corner of this element
        demoA = Y.one('#person'), // The animated element
        dotList = Y.all('.dot');

    // Create the animation instance
    var anim = new Y.Anim({
        node: demoA,
        duration: 2.2,
        easing: Y.Easing.easeOut
    });
	
	var customAnim = function(id1,id2,endId){
		console.log("custom animate "+id1+" "+id2+" "+endId);
		
		var parVars = document.getElementById("example").getBoundingClientRect();
		var parx = parVars.left + + window.scrollX;
		var pary = parVars.top + window.scrollY;
		
		console.log("parent: "+parx +":"+pary);
		
		var pt1x = parseInt($("#"+id1).css('left').slice(0,-2))+parx;
		var pt1y = parseInt($("#"+id1).css('top').slice(0,-2))+pary;
		var pt2x = parseInt($("#"+id2).css('left').slice(0,-2))+parx;
		var pt2y = parseInt($("#"+id2).css('top').slice(0,-2))+pary;
		var pt3x = parseInt($("#"+endId).css('left').slice(0,-2))+parx;
		var pt3y = parseInt($("#"+endId).css('top').slice(0,-2))+pary;

		console.log(pt3x); console.log(pt3y);
		
        anim.set('to', {curve: [ [pt1x,pt1y], [pt2x,pt2y], [pt3x,pt3y] ]});
        anim.run();
		
		setTimeout(checkTopicNum,anim._runtimeAttr.duration+100);
		setTimeout(function(){moving = false;},anim._runtimeAttr.duration+500);
    };

    // Adds a YUI Graphics path shape to the Graphics instance mygraphic
    var animPath = mygraphic.addShape({
        type: "path",
        stroke: {
            weight: 4,
            color: "#aabbcc"
        }
    });
	
	var moving = false;
	
	var checkTopicNum = function(){
		console.log("check "+topicNum+"/"+targetNum);
		if(topicNum < targetNum){
			tempNum = topicNum + 1;
			customAnim("dot-"+topicNum+"a","dot-"+topicNum+"b","dot-"+tempNum);
			topicNum = tempNum;
			
		}else if(topicNum > targetNum){
			tempNum = topicNum - 1;
			customAnim("dot-"+tempNum+"b","dot-"+tempNum+"a","dot-"+tempNum);
			topicNum = tempNum;
		}else{
			location.href='topic'+targetNum+'.html';
		}
	}

    // Draw a preview curve with the Graphics animPath shape to match the Anim curve
    var drawCurve = function(startId,id1,id2,endId){
        animPath.clear();
		
		var startx = parseInt($("#"+startId).css('left').slice(0,-2));
		var starty = parseInt($("#"+startId).css('top').slice(0,-2));
		var pt1x = parseInt($("#"+id1).css('left').slice(0,-2));
		var pt1y = parseInt($("#"+id1).css('top').slice(0,-2));
		var pt2x = parseInt($("#"+id2).css('left').slice(0,-2));
		var pt2y = parseInt($("#"+id2).css('top').slice(0,-2));
		var pt3x = parseInt($("#"+endId).css('left').slice(0,-2));
		var pt3y = parseInt($("#"+endId).css('top').slice(0,-2))
		
        animPath.moveTo(startx,starty);
        animPath.curveTo(pt1x,pt1y,  pt2x,pt2y,   pt3x,pt3y);
        animPath.end();
    }

	$("#btn").on('click', function(){
    drawCurve("dot-3","dot-3a","dot-3b","dot-4"); // Initial drawing of the preview curve
	});
		
	$(".topicBtn").on('click', function(){
		//console.log("topicBtn");
		//console.log("clicked "+$(this).find(".number-label").html());
		if(!$(this).hasClass("is-disabled")){
			window.bazingaApp.models.api.setPageData($(this).find("number-label").html());
		console.log(moving);
		if(!moving){
		targetNum = parseInt($(this).find(".number-label").html());
		moving = true;
		checkTopicNum();
		}
		}
	});
	
	var lockables = window.bazingaApp.models.navigation.getLockables();
	var courseCompletion = window.bazingaApp.models.api.getCourseCompletion();
	
	console.log("g3");
	console.log(lockables.g3);
	console.log(lockables.g3.locked);
	if(courseCompletion == "complete"){
		$("#promptText").html("Click any topic to explore.");
	}else if(!lockables.g7.locked){
		$("#promptText").html("End your journey by exploring Topic 7.");
	}else if(!lockables.g6.locked){
		$("#promptText").html("Discover more in Topic 6.");
	}else if(!lockables.g5.locked){
		$("#promptText").html("Journey on by visiting Topic 5.");
	}else if(!lockables.g4.locked){
		$("#promptText").html("Continue your journey in Topic 4.");
	}else if(!lockables.g3.locked){
		$("#promptText").html("Find out what you’ll learn in Topic 3.");
	}else if(!lockables.g2.locked){
		$("#promptText").html("See what Topic 2 has in store.");
	}else {
		$("#promptText").html("Start your journey with Topic 1.");
	}

});
			
        }
    });

    window.pageIntialized= false;
    $(document).ready(function(){
        window.bazingaApp.homeView = new  window.bazingaApp.views.homeView();
        window.bazingaApp.homeView.load();
    });
}());
